/****************************************************************************/
/* GE62 ( 伝送定義ﾏｽﾀ )                                                     */
/* Created : 2016/10/27 10:56:46                                            */
/****************************************************************************/


ALTER TABLE GE62 ADD CONSTRAINT GE62_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


CREATE INDEX GE62_SA ON GE62( SYSTEM_ID,KBREAD,READOBJ,KBEXEC,EXECOBJ )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


CREATE INDEX GE62_SB ON GE62( SYSTEM_ID,KBREAD,DMN_GRP )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;
